How to Update i2 to unity 2019

More
3 weeks 6 days ago #4151 by virtouso
hi. i had the plugin on unity 5.6.7

as i updated my unity to 2019, i get the error that guiText and guiTexture is Deprecated. as i check all of them are in i2.loc namespace. as unity suggests, it says please replace guiText with with UI.Text and... as guiText is deprecated. but when i do this unity 2019 crashes.

my questions are:
1- how should i update i2 to dont loose translations.
2- did i2 unused guText to solve this problem in new versions? as i look at 2.8.10 f1 guiText and guiTexture are still there

Please Log in or Create an account to join the conversation.

Time to create page: 0.197 seconds
Template by JoomlaShine